@charset "utf-8";

#c49 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c51 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c51 h3,
#c51 div {
	text-align: left;
}
#c52 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c52 a.itext, #c52 img, #c52 video {
	width: 900px;
	height: 350px;
}
#c43 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c42 {
	clear: both;
	display: none;
	margin: 0 0 30px 0;
	padding:    ;
}
#c42 h3,
#c42 div {
	text-align: center;
}
#c47 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c47 h3,
#c47 div {
	text-align: left;
}
#c48 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c49 {
}
#c1 {
}
#c51 {
}
#c52 {
}
#c43 {
	display: none;
}
#c42 {
	display: none;
}
#c47 {
	display: none;
}
#c48 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c49 {
}
#c1 {
}
#c51 {
}
#c52 {
}
#c52 img {
	width: 100%!important;
}
#c43 {
	display: none;
}
#c42 {
	display: none;
}
#c47 {
	display: none;
}
#c48 {
	display: none;
}
}
